<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<l10n>
	<annotation>AEN Design</annotation>
	<texts>
		<!-- titles -->
		<text name="configuration_preFilter"										text="Forfilter"/>
		<text name="configuration_AC"												text="Friskluftsblåsere"/>
		<text name="configuration_workLights"										text="Arbeidslys"/>
		<text name="configuration_fenders"											text="Frontskjermer"/>
		<text name="configuration_beacons"											text="Varsellys"/>
		<text name="configuration_export"											text="Eksportalternativer"/>
		<text name="configuration_wheelWeights"										text="Hjulvekter"/>
		<text name="configuration_frontWeight"										text="Vekt foran"/>
		<text name="configuration_pressureAir"										text="Trykkluftsett"/>
		<text name="configuration_stickers"											text="Klistremerker"/>
		<text name="configuration_flSupport"										text="Plogstøtte"/>
		<text name="group_cabin" 													text="Hyttedører og -vinduer"/>
		
		<!-- configurations -->
		
		<text name="configuration_valueCyclone1"									text="Syklon  1"/>
		<text name="configuration_valueCyclone1High"								text="Syklon  1 (høy)"/>
		<text name="configuration_valueCyclone2"									text="Syklon  2"/>
		<text name="configuration_valueCyclone2High"								text="Syklon  2 (høy)"/>
		<text name="configuration_valueYesFront"									text="Front"/>
		<text name="configuration_valueYesBack"										text="Bak (ekstra)"/>
		<text name="configuration_valueYesBoth"										text="Begge"/>
		<text name="configuration_sweden"											text="Sverige"/>
		<text name="configuration_norway"											text="Norge"/>
		<text name="configuration_valueTowingDevice"								text="Slepeinnretning"/>
		<text name="configuration_valueRearWindow"									text="Bakrute"/>
		<text name="configuration_valueHood"										text="Panser"/>
		<text name="configuration_valueIndustrial"									text="Industriell"/>
		<text name="configuration_value1203HomeTuned"								text="1203 Home Tuned"/>
		
		<!-- texts -->
		
		<text name="openHood"														text="Åpne panseret"/>
		<text name="closeHood"														text="Lukk panseret"/>
		
		<!-- IC -->
		
		<text name="actionIC_openHood"														text="IC: Åpne panseret"/>
		<text name="actionIC_closeHood"														text="IC: Lukk panseret"/>
		<text name="actionIC_Animation"														text="Animation"/>
		<text name="actionIC_IC"															text="Interactive Control"/>
		<text name="actionIC_MC"															text="Musekontroll"/>
		<text name="actionIC_beaconLightsOn"												text="IC: Fyrlykter på"/>
		<text name="actionIC_beaconLightsOff"												text="IC: Fyrlykter av"/>
		<text name="actionIC_startEngine"													text="IC: Start motoren"/>
		<text name="actionIC_stopEngine"													text="IC: Stopp motoren"/>
		<text name="actionIC_openSideCovers"												text="IC: Åpne sidedeksler"/>
		<text name="actionIC_closeSideCovers"												text="IC: Lukk sidedeksler"/>
	</texts>	
</l10n>